<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="../assets/img/apple-icon.png"
    />
    <link rel="icon" type="image/png" href="img/favicon.png" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>Pahimakas</title>
    <meta
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no"
      name="viewport"
    />
    <!--     Fonts and icons     -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <!-- CSS Files -->
    <link href="css/bootstrap.min.css" rel="stylesheet" />
    <link href="css/now-ui-kit.css?v=1.3.0" rel="stylesheet" />
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="css/demo.css" rel="stylesheet" />
  </head>

  <body class="landing-page sidebar-collapse">
    <!-- Navbar -->
    <nav
      class="navbar navbar-expand-lg bg-primary fixed-top navbar-transparent"
      color-on-scroll="400"
    >
      <div class="container">
        <div class="dropdown button-dropdown">
          <a
            href="#pablo"
            class="dropdown-toggle"
            id="navbarDropdown"
            data-toggle="dropdown"
          >
            <span class="button-bar"></span>
            <span class="button-bar"></span>
            <span class="button-bar"></span>
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-header">Nothing to see here yet</a>
          </div>
        </div>
        <div class="navbar-translate">
          <a
            class="navbar-brand"
            href="index.html"
            rel="tooltip"
            title="Red Dead Insurgents"
            data-placement="bottom"
          >
            Pahimakas
          </a>
          <button
            class="navbar-toggler navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navigation"
            aria-controls="navigation-index"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-bar top-bar"></span>
            <span class="navbar-toggler-bar middle-bar"></span>
            <span class="navbar-toggler-bar bottom-bar"></span>
          </button>
        </div>
        <div
          class="collapse navbar-collapse justify-content-end"
          id="navigation"
          data-nav-image="../assets/img/blurred-image-1.jpg"
        >
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="who.html">Who we are</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="members.html">Members</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="gallery.html">Gallery</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Activities</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="code.html">Code of Conduct</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Mercs</a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                rel="tooltip"
                title="Follow us on Twitter"
                data-placement="bottom"
                href="https://twitter.com"
                target="_blank"
              >
                <i class="fab fa-twitter"></i>
                <p class="d-lg-none d-xl-none">Twitter</p>
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                rel="tooltip"
                title="Like us on Facebook"
                data-placement="bottom"
                href="https://www.facebook.com/"
                target="_blank"
              >
                <i class="fab fa-facebook-square"></i>
                <p class="d-lg-none d-xl-none">Facebook</p>
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                rel="tooltip"
                title="Follow us on Instagram"
                data-placement="bottom"
                href="https://www.instagram.com/"
                target="_blank"
              >
                <i class="fab fa-instagram"></i>
                <p class="d-lg-none d-xl-none">Instagram</p>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- End Navbar -->
    <section class="wrapper">
      <div class="hero page-header page-header-small">
        <div
          class="page-header-image"
          data-parallax="true"
          style="background-image: url('img/hero.jpg')"
        ></div>
        <div class="content-center">
          <div class="container">
            <h1 class="title hero-title">Pahimakas</h1>
            <div class="text-center">
              <a href="#pablo" class="btn btn-primary btn-icon btn-round">
                <i class="fab fa-facebook-square"></i>
              </a>
              <a href="#pablo" class="btn btn-primary btn-icon btn-round">
                <i class="fab fa-twitter"></i>
              </a>
              <a href="#pablo" class="btn btn-primary btn-icon btn-round">
                <i class="fab fa-google-plus"></i>
              </a>
            </div>
          </div>
        </div>
      </div>
      <div class="section section-about-us">
        <div class="container">
          <div class="row">
            <div class="col-md-8 ml-auto mr-auto text-center">
              <h2 class="title">Who we are?</h2>
              <h5 class="description">
                An organization of insurgents, dissidents and free-thinkers who
                have chosen to reject a corrupt system of power and live instead
                by their own code. Stripped off our past lives as nefarious
                individuals, now live as reputable member of the crew. As the
                price on our heads continues to grow, so does the struggle to
                remain free.
              </h5>
            </div>
          </div>
          <div class="separator separator-primary"></div>
          <div class="section-story-overview">
            <div class="row">
              <div class="col-md-6">
                <div
                  class="image-container image-left"
                  style="background-image: url('img/g1.jpg')"
                >
                  <!-- First image on the left side -->
                  <p class="blockquote blockquote-primary red-text">
                    "We're Thieves In A World That Don't Want Us No More"
                    <br />
                    <br />
                    <small class="red-text">-Zeak01</small>
                  </p>
                </div>
                <!-- Second image on the left side of the article -->
                <div
                  class="image-container"
                  style="background-image: url('img/g2.jpg')"
                ></div>
              </div>
              <div class="col-md-5">
                <!-- First image on the right side, above the article -->
                <div
                  class="image-container image-right"
                  style="background-image: url('img/g3.jpg')"
                ></div>
                <h3>So what does joining Pahimakas actually mean?</h3>
                <p>
                  Pahimakas is a group of diverse individuals consisting of
                  casual and competitive players alike from all over the
                  Philippines, although we also have other members over the
                  globe, each brings their unique aspect to the crew. As
                  individuals, we come together in <span class="highlighted">Red Dead Online</span> to be bad ass
                  cowboys. Our adventures are prodigious, our skirmishes are the
                  substance of sagas and our festivity always respect and honor our
                  deep roots and crew mythos. Together Pahimakas exceeds gaming.
                </p>
                <p>
                  Every one of our members has demonstrated, during the
                  Hang-around and Probe process, that they are dedicated not
                  just to the crew, but to one another. As such, Pahimakas all
                  share a mutual reverence, pledge and fealty to their brothers
                  and sisters in the crew as we achieve common ambition in our
                  online and real world neighborhood. In sync, we are Pahimakas.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="section section-team text-center">
        <div class="container">
          <h2 class="title">The Bad Ass Leaders</h2>
          <div class="team">
            <div class="row">
              <div class="col-md-4">
                <div class="team-player">
                  <img
                    src="img/avatar.jpg"
                    alt="Thumbnail Image"
                    class="rounded-circle img-fluid img-raised"
                  />
                  <h4 class="title">holy_HOPE</h4>
                  <p class="category text-primary">Top Hitman</p>
                  <p class="description">
                    holy_HOPE also known as HOPE, was born in 1666 at the Northern part of Ilocos Norte. Cursed by witches caused by his birth date with 666 on it, everyone who locks their eyes on HOPE immediately dies. That being said, right after her mother gave birth to him,  the second his parents looked at HOPE's blue eyes, they died swiftly. Filled with hatred and anger on his heart, he was then found by a blind outlaw, raised HOPE like his own son, and taught him how to handle a gun and move around his surroundings with his eyes blindfolded.
                  </p>
                  <a href="#pablo" class="btn btn-primary btn-icon btn-round"
                    ><i class="fab fa-discord"></i
                  ></a>
                </div>
              </div>
              <div class="col-md-4">
                <div class="team-player">
                  <img
                    src="img/avatar.jpg"
                    alt="Thumbnail Image"
                    class="rounded-circle img-fluid img-raised"
                  />
                  <h4 class="title">FireFlower</h4>
                  <p class="category text-primary">Serial Murderer</p>
                  <p class="description">
                    FireFlower was born in 1898 somewhere near Manila. His
                    father fought for the Spanish War and died in battle
                    (heavily implied to be the Battle of Manila Bay); because of
                    his father's death, FireFlower developed a sworn grudge
                    against the Spaniards. At the age of 15, he left his home as
                    he was a disobedient child and rarely got along with his
                    mother, who died in 1906 and was buried in Manila, although
                    FireFlower only found out several years later from an uncle
                    of his.
                  </p>
                  <a href="#pablo" class="btn btn-primary btn-icon btn-round"
                    ><i class="fab fa-discord"></i
                  ></a>
                </div>
              </div>
              <div class="col-md-4">
                <div class="team-player">
                  <img
                    src="img/avatar.jpg"
                    alt="Thumbnail Image"
                    class="rounded-circle img-fluid img-raised"
                  />
                  <h4 class="title">Lanilyn</h4>
                  <p class="category text-primary">Top Robber</p>
                  <p class="description">
                    Born in roughly 1897, Lanilyn states that he was "raised in
                    the mountains" during his early years. He also mentions that
                    his father lived a life of "sin and debauchery that would
                    make an emperor blush" until he died at age 75, and that he
                    did love him - despite only seeing him 3 times in his life.
                    In his early years, Lanilyn was briefly a stage actor who
                    had dreams of being a comedian, although he later became an
                    outlaw.
                  </p>
                  <a href="#pablo" class="btn btn-primary btn-icon btn-round"
                    ><i class="fab fa-discord"></i
                  ></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="section section-contact-us text-center">
        <div class="container">
          <h2 class="title">Want to join us?</h2>
          <p class="description">
            Take pride to be a part of something special.
          </p>
        </div>
      </div>
      <footer class="footer footer-default">
        <div class="container">
          <nav>
            <ul>
              <li>
                <a href="#"> </a>
              </li>
            </ul>
          </nav>
          <div class="copyright" id="copyright">
            &copy;
            <script>
              document
                .getElementById("copyright")
                .appendChild(document.createTextNode(new Date().getFullYear()));
            </script>
            , Designed and coded by
            <a href="https://_jairusd.gitlab.io/profile" target="_blank">Ralf</a
            >.
          </div>
        </div>
      </footer>
    </div>
    <!--   Core JS Files   -->
    <script src="js/core/jquery.min.js" type="text/javascript"></script>
    <script src="js/core/popper.min.js" type="text/javascript"></script>
    <script src="js/core/bootstrap.min.js" type="text/javascript"></script>
    <!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
    <script src="js/plugins/bootstrap-switch.js"></script>
    <!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
    <script src="js/plugins/nouislider.min.js" type="text/javascript"></script>
    <!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
    <script
      src="js/plugins/bootstrap-datepicker.js"
      type="text/javascript"
    ></script>
    <!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
    <script src="js/now-ui-kit.js?v=1.3.0" type="text/javascript"></script>
  </body>
</html>
